* { font-family: Verdana, Trebuchet, Helvetica, Sans-Serif; }
html { margin: 0; padding: 0; font-size: 11px; }
body {
  color: #000;
  margin: 0;
  padding: 0;
  background-color: #f1f1f1;
  text-align:center; /* center layout in ie5 and 5.5. */
}
#container { background-color: #ffffff; }
a {text-decoration:none;}

#container, #header, #subheader, #left, #middle, #right, #footer, #menu, #submenu {
  margin: 0;
  padding: 0;
}
#container {
  width: 1000px !important;
  width: 1002px; /* IE */
  margin: 0 auto 30px auto;
  border: solid 1px #c0c0c0;
  text-align: left;
  position: relative;
  background-image:url('../img/pas.jpg');
}
#header {
  width: 1000px;
  height: 313px;
  background-image:url('../img/header.jpg');
}
#subheader {
  width: 300px;
  height: 70px;
  margin: -86px 14px;
  position:absolute;
  background-size:100% 100%;
  background-image:url('../img/logo.svg');
}
#left {
  clear: both;
  float: left;
  width: 160px;
  height: auto !important;
  height: 300px; /* IE */
  min-height: 300px;
  display: inline;
  display:none;
}
#middle {
  position:relative;
  float: left;
  width: 1000px;
  height: auto !important;
  height: 340px; /* IE */
  min-height: 340px;
  margin:20px 0;
  display: inline;
}
.content {
  width:inherit;
  height: auto !important;
  height: 340px; /* IE */
  min-height: 340px;
  border-top: 2px solid #DDDDDD;
  border-bottom: 2px solid #DDDDDD;
  display: inline-block;
  background-color:#fff;
  background-image:url('../img/tlo.png');
  background-repeat:no-repeat;
  background-position:right 10px bottom 10px;
	
	}
#right {
  display: none;
}
#footer {
  clear: both;
  width: 100%;
  text-align:center;
  padding:10px 0;
  background-color:#fff;
  color:#061B5F;
}
#menu {
  top: 201px;
  right: 260px;
  width: 430px;
  height: 150px;
  position: absolute;
}
#submenu {
  top: 170px;
  left: 10px;
  width: 140px;
  height: 170px;
  position: absolute;
  display:none;
}
#middle img.title {
  position:absolute;
  top:10px;
  right:10px;
	}
.tekst {
  float:left;
  font-variant:small-caps;
  color:#061B5F;
  font-size:16px;
  margin-top:60px;
  }
  
.prawy {
	color:#000;
    float: right;
    font-size: 14px;
    padding: 10px;
    margin-top: 164px;
    text-align: right;
}
.onas{background-size: 556px 200px;  background-position:right 10px bottom 10px;	}
.promocje{background-size: 556px 200px;  background-position:right 10px bottom 10px;	}
.oferta{  background-position: left -59px top -165px;	}
.kontakt{background-size: 556px 200px;  background-position:right 10px bottom 10px;	}
.index{background-size: 556px 200px;  background-position:right 10px bottom 10px;	}
.active{transform: scale(1.1); background: rgba(6, 27, 95, 1);}
.promo1, .promo2 {	z-index:2;}
.obrpro, .obrpro1 {z-index:1;}
.promo1 {color: rgba(6, 27, 95, 0.9);
    font-size: 36px;
    font-variant: small-caps;
    position: absolute;
    right: 10px;
    top: 10px;
}


.promo2 {
    font-variant: small-caps;
    color: #000000;
    position: absolute;
    right: 175px;
    top: 65px;
    width: 321px;}
.obrpro{
	background-image:url('../img/maska1.png');
	background-repeat:no-repeat;
	
	width:460px;
	height:330px;
	border:1px solid #fff;}
.obrpro1 {	
	background-color: #FFFFFF;
    background-image: url("../img/wieza2.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 120% auto;
    height: 330px;
    left: 40px;
    position: absolute;
    top: 2px;
    width: 460px;
	}
.miasta{
	background-image:url('../img/kontakto.png');
	width:450px;
	height:300px;
	position:absolute;
	left:200px;
	
}

.miasta > a {
    color: #000000;
    display: block;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100px;    
	line-height: 15px;
}

.miasta > a:hover {font-weight:bold;}
.kontakt span {
	display:none;
	position:absolute;
	left:10px;
	bottom:50px;
	font-size: 17px;
    font-variant: small-caps;}
	
.kontakt span > h3 {
    margin: 0;
    padding: 0;
	color: rgba(6, 27, 95, 0.9);}